using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RequestFormPropertyPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Literal4.Text="";
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        foreach(string key in Request.Form.AllKeys)
        {
            Literal4.Text+= key +"<br>" ;
        }
        
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        for (int i=0;i< Request.Form.Count;i++)
        {
            Response.Write(Request.Form.GetKey(i) + "<br>");
        }
    }
}
